*{
    margin: 0;
    padding: 0;
    font-family: 'Gilroy';
    box-sizing: border-box;
}

html,body{
    width: 100%;
    height: 100%;
}

#main{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background-color: rgb(155,184,155);
}

#panel{ 
    overflow: hidden;
    width: 80%;
    height: 80%;
    border-radius: 10px;
    background-color: #fff;
}

#ptop{
    padding: 0px 30%;
    justify-content: space-between;
    color: #fff;
    display: flex;
    align-items: center;
    width: 100%;
    height: 100px;
    background-color:rgb(72,104,72) ;
}

.elem{
    display: flex;
    align-items: center;
    gap: 20px;
}
.elem h2{
    font-weight:500 ;
    font-size: 22px;
}

.box{
    color: rgb(18,119,57);
    font-weight: 600;
    font-size: 22px;
    padding: 10px 20px;
    background-color: #fff;
    border-radius: 5px;
}
#pbtm{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
    padding: 20px;
width: 100%;
height:calc(100%-100px) ;
}
.bubble{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    background-color: rgb(72,104,72);
    color: #fff;
    border-radius: 50%;
    font-weight: 500;
}

.bubble:hover{
    cursor:pointer;
    background-color: rgb(50,75,50);
}